[SETUP_INFO]
Version=1.9.11
DefaultInstallationPath=%ProgramFiles%\egridxp
DefaultShortcutFolderName=%ProductName%
EnableUninstaller=Yes
AddRemoveProgramsDescription=%ProductName% %ProductVersion%
CreateUninstallerIcon=Yes
UninstallerIconDescription=卸载易表.net
SetupType=0
SetupLanguages=简体中文
DefaultSetupLanguage=简体中文
TestReinstall=Yes
TestReinstallRegKey=Software\%ProductName%\%ProductVersion%
ForceRestart=No
RequiredDiskSpace=30240

[GENERAL_INFO]
CompanyName=广东易表公司
ProductName=易表.net
ProductVersion=11.0 Build 1731
ProductDescription=轻松一点，胜人一筹
ProductURL=www.egridsoft.com
CopyrightNotice=Copyright(c) 1998-2012

[APPLICATION_FILES]
,uninstall.exe,%AppDir%\uninstall.exe,1,0
,1,%AppDir%\Samples\PIC\Remarks.gif,17,0,32
,2,%AppDir%\Samples\PIC\Bank.gif,17,0,32
,3,%AppDir%\Samples\PIC\China Post.jpg,17,0,32
,4,%AppDir%\Samples\PIC\Contact_Person.gif,17,0,32
,5,%AppDir%\Samples\PIC\GO.GIF,17,0,32
,6,%AppDir%\Samples\PIC\Info.gif,17,0,32
,7,%AppDir%\Samples\PIC\Internet.gif,17,0,32
,8,%AppDir%\Samples\PIC\LOGO.JPG,17,0,32
,9,%AppDir%\Samples\PIC\Phone.gif,17,0,32
,10,%AppDir%\Samples\PIC\Bag.gif,17,0,32
,11,%AppDir%\Samples\PIC\文字框.gif,17,0,32
,12,%AppDir%\Samples\PIC\命令框.jpg,17,0,32
,13,%AppDir%\Samples\PIC\菜单背景3.gif,17,0,32
,14,%AppDir%\Samples\PIC\菜单背景4.gif,17,0,32
,15,%AppDir%\Samples\PIC\bz.gif,17,0,32
,16,%AppDir%\Samples\PIC\0153.GIF,17,0,32
,17,%AppDir%\Samples\PIC\bc.gif,17,0,32
,18,%AppDir%\Samples\PIC\qd.gif,17,0,32
,19,%AppDir%\Samples\PIC\tj.gif,17,0,32
,20,%AppDir%\Samples\PIC\qx.gif,17,0,32
,21,%AppDir%\Samples\PIC\售出商品.gif,17,0,32
,22,%AppDir%\Samples\PIC\租出.gif,17,0,32
,23,%AppDir%\Samples\PIC\0004.gif,17,0,32
,24,%AppDir%\Samples\PIC\0363.gif,17,0,32
,25,%AppDir%\Samples\PIC\gb.gif,17,0,32
,26,%AppDir%\Samples\PIC\03.gif,17,0,32
,27,%AppDir%\Samples\PIC\24.gif,17,0,32
,28,%AppDir%\Samples\PIC\06.gif,17,0,32
,29,%AppDir%\Samples\PIC\x4.gif,17,0,32
,30,%AppDir%\Samples\PIC\x6.gif,17,0,32
,31,%AppDir%\Samples\PIC\x3.gif,17,0,32
,32,%AppDir%\Samples\PIC\x2.gif,17,0,32
,33,%AppDir%\Samples\PIC\x7.gif,17,0,32
,34,%AppDir%\Samples\PIC\x5.gif,17,0,32
,35,%AppDir%\Samples\PIC\x1.gif,17,0,32
,36,%AppDir%\Samples\PIC\196.GIF,17,0,32
,37,%AppDir%\Samples\PIC\07.gif,17,0,32
,38,%AppDir%\Samples\PIC\095.GIF,17,0,32
,39,%AppDir%\Samples\PIC\13.gif,17,0,32
,40,%AppDir%\Samples\PIC\27.gif,17,0,32
,41,%AppDir%\Samples\PIC\Download Drive.gif,17,0,32
,42,%AppDir%\Samples\PIC\Mac_Folder_31.gif,17,0,32
,43,%AppDir%\Samples\PIC\Mac_Folder_13.gif,17,0,32
,44,%AppDir%\Samples\PIC\21.gif,17,0,32
,45,%AppDir%\Samples\PIC\12.gif,17,0,32
,46,%AppDir%\Samples\PIC\退出.gif,17,0,32
,47,%AppDir%\Samples\PIC\帮.gif,17,0,32
,48,%AppDir%\Samples\PIC\登录.gif,17,0,32
,49,%AppDir%\Samples\PIC\119.GIF,17,0,32
,50,%AppDir%\Samples\PIC\bj.gif,17,0,32
,51,%AppDir%\Samples\PIC\菜单背景.gif,17,0,32
,52,%AppDir%\Samples\PIC\菜单背景2.gif,17,0,32
,53,%AppDir%\Samples\PIC\ISO.gif,17,0,32
,54,%AppDir%\Samples\PIC\fg_logo.gif,17,0,32
,55,%AppDir%\Samples\PIC\窗口.ico,17,0,32
,56,%AppDir%\Samples\PIC\关闭.ico,17,0,32
,57,%AppDir%\Samples\PIC\平衡.ICO,17,0,32
,58,%AppDir%\Samples\PIC\清零.ico,17,0,32
,59,%AppDir%\Samples\PIC\退出.ico,17,0,32
,60,%AppDir%\Samples\PIC\EP5.BMP,17,0,32
,61,%AppDir%\Samples\PIC\EP6.BMP,17,0,32
,62,%AppDir%\Samples\PIC\EP7.BMP,17,0,32
,63,%AppDir%\Samples\PIC\EP8.BMP,17,0,32
,64,%AppDir%\Samples\PIC\EP9.BMP,17,0,32
,65,%AppDir%\Samples\PIC\garfield.gif,17,0,32
,66,%AppDir%\Samples\PIC\EP1.BMP,17,0,32
,67,%AppDir%\Samples\PIC\EP2.BMP,17,0,32
,68,%AppDir%\Samples\PIC\EP3.BMP,17,0,32
,69,%AppDir%\Samples\PIC\EP4.BMP,17,0,32
,70,%AppDir%\Samples\PIC\23.ico,17,0,32
,71,%AppDir%\Samples\PIC\6.ico,17,0,32
,72,%AppDir%\Samples\PIC\17.ico,17,0,32
,73,%AppDir%\Samples\PIC\27.ico,17,0,32
,74,%AppDir%\Samples\PIC\30.ico,17,0,32
,75,%AppDir%\Samples\PIC\26.ico,17,0,32
,76,%AppDir%\Samples\PIC\29.ico,17,0,32
,77,%AppDir%\Samples\PIC\31.ico,17,0,32
,78,%AppDir%\Samples\PIC\33.ico,17,0,32
,79,%AppDir%\Samples\PIC\bg.jpg,17,0,32
,80,%AppDir%\Samples\PIC\19.ico,17,0,32
,81,%AppDir%\Samples\PIC\25.ico,17,0,32
,82,%AppDir%\Samples\PIC\2.ico,17,0,32
,83,%AppDir%\Samples\PIC\7.ico,17,0,32
,84,%AppDir%\Samples\PIC\16.ico,17,0,32
,85,%AppDir%\Samples\PIC\20.ico,17,0,32
,86,%AppDir%\Samples\PIC\21.ico,17,0,32
,87,%AppDir%\Samples\PIC\logo.gif,17,0,32
,88,%AppDir%\Samples\PIC\显示.gif,17,0,32
,89,%AppDir%\Samples\PIC\bg1.jpg,17,0,32
,90,%AppDir%\Samples\PIC\bj2.gif,17,0,32
,91,%AppDir%\Samples\PIC\qc1.JPG,17,0,32
,92,%AppDir%\Samples\PIC\262.GIF,17,0,32
,93,%AppDir%\Samples\PIC\0339.gif,17,0,32
,94,%AppDir%\Samples\PIC\back.jpg,17,0,32
,95,%AppDir%\Samples\PIC\0025.gif,17,0,32
,96,%AppDir%\Samples\PIC\085.GIF,17,0,32
,97,%AppDir%\Samples\PIC\096.GIF,17,0,32
,98,%AppDir%\Samples\PIC\0177.gif,17,0,32
,99,%AppDir%\Samples\PIC\0249.gif,17,0,32
,100,%AppDir%\Samples\PIC\0253.gif,17,0,32
,101,%AppDir%\Samples\PIC\qcca.jpg,17,0,32
,102,%AppDir%\Samples\PIC\XS1.jpg,17,0,32
,103,%AppDir%\Samples\PIC\XS3.jpg,17,0,32
,104,%AppDir%\Samples\PIC\Batistuta.jpg,17,0,32
,105,%AppDir%\Samples\PIC\Img200325827.jpg,17,0,32
,106,%AppDir%\Samples\PIC\Owen.jpg,17,0,32
,107,%AppDir%\Samples\PIC\qcca1.jpg,17,0,32
,108,%AppDir%\Samples\PIC\Bliss.gif,17,0,32
,109,%AppDir%\Samples\PIC\finger.gif,17,0,32
,110,%AppDir%\Samples\PIC\Hein001.jpg,17,0,32
,111,%AppDir%\Samples\PIC\LOGO.ICO,17,0,32
,112,%AppDir%\Samples\PIC\006l.jpg,17,0,32
,113,%AppDir%\Samples\PIC\chinamap.gif,17,0,32
,114,%AppDir%\Samples\PIC\Thumbs.db,17,0,32
,115,%AppDir%\Samples\众恒工资系统.egd,17,0,32
,116,%AppDir%\Samples\众恒账务处理系统.egd,17,0,32
,117,%AppDir%\Samples\众恒进销存系统.egd,17,0,32
,118,%AppDir%\Samples\Report.doc,17,0,32
,119,%AppDir%\Samples\基本功能演示文件.egd,17,0,32
,120,%AppDir%\Samples\保险佣金计算系统.egd,17,0,32
,121,%AppDir%\Samples\服装厂计件工资系统.egd,17,0,32
,122,%AppDir%\Samples\房地产交易中介系统.egd,17,0,32
,123,%AppDir%\Samples\现金银行日记帐.egd,17,0,32
,124,%AppDir%\Samples\人事档案管理系统.egd,17,0,32
,125,%AppDir%\Samples\图书馆系统.egd,17,0,32
,126,%AppDir%\Samples\宇翔影碟租售系统.egd,17,0,32
,127,%AppDir%\Samples\学生成绩管理系统.egd,17,0,32
,128,%AppDir%\Samples\易讯个人秘书.egd,17,0,32
,129,%AppDir%\Samples\常用统计函数演示.egd,17,0,32
,130,%AppDir%\Samples\aboutabc.doc,17,0,32
,131,%AppDir%\Samples\动态列表演示.egd,17,0,32
,132,%AppDir%\Samples\时间计算演示.egd,17,0,32
,133,%AppDir%\Samples\函数示例二.egd,17,0,32
,134,%AppDir%\Samples\客运公司燃油考核系统.egd,17,0,32
,135,%AppDir%\Samples\条形码的显示和打印.egd,17,0,32
,136,%AppDir%\Samples\财政工资统一发放系统.egd,17,0,32
,137,%AppDir%\Samples\金色之路账务处理系统.egd,17,0,32
,138,%AppDir%\Samples\函数示例一.egd,17,0,32
,139,%AppDir%\Samples\身份证号码查询鉴别系统.egd,17,0,32
,140,%AppDir%\Samples\中国地图.egd,17,0,32
,141,%AppDir%\Samples\小小计算器.egd,17,0,32
,142,%AppDir%\Samples\SFG公司生产管理系统.egd,17,0,32
,143,%AppDir%\Samples\重温2002韩日世界杯.egd,17,0,32
,144,%AppDir%\Samples\我的目录演示.egd,17,0,32
,145,%AppDir%\Samples\报表设计.egd,17,0,32
,146,%AppDir%\Samples\readme.txt,17,0,32
,147,%AppDir%\Samples\单元格公式.egd,17,0,32
,148,%AppDir%\Samples\明信片、信封、支票套打.egd,17,0,32
,149,%AppDir%\Samples\ABC账务报表系统.egd,17,0,32
,150,%AppDir%\Samples\人事工资管理.egd,17,0,32
,151,%AppDir%\Samples\学生成绩统计系统.egd,17,0,32
,152,%AppDir%\wallpaper\MSN淡蓝.jpg,17,0,32
,153,%AppDir%\wallpaper\紫红物语.jpg,17,0,32
,154,%AppDir%\wallpaper\水泡世界.jpg,17,0,32
,155,%AppDir%\wallpaper\沙之旅.jpg,17,0,32
,156,%AppDir%\wallpaper\兰色花瓣.jpg,17,0,32
,157,%AppDir%\wallpaper\橘子红了.jpg,17,0,32
,158,%AppDir%\wallpaper\鹤舞九天.jpg,17,0,32
,159,%AppDir%\wallpaper\淡雅网格.jpg,17,0,32
,160,%AppDir%\wallpaper\沙之旅.gif,17,0,32
,161,%AppDir%\wallpaper\绿色心情.jpg,17,0,32
,162,%AppDir%\wallpaper\弄雪.gif,17,0,32
,163,%AppDir%\pic\运行0.jpg,17,0,32
,164,%AppDir%\pic\运行1.jpg,17,0,32
,165,%AppDir%\pic\运行2.jpg,17,0,32
,166,%AppDir%\pic\运行3.jpg,17,0,32
,167,%AppDir%\SYMBOL.TXT,17,0,32
,168,%AppDir%\system.menu.tb2,17,0,32
,169,%AppDir%\system.mnu,17,0,32
,170,%AppDir%\associate.exe,17,2,32
,171,%AppDir%\do.egd,17,0,32
,172,%AppDir%\egridxp.chm,17,0,32
,173,%AppDir%\EgridXP.ICO,17,0,32
,174,%AppDir%\FUNCTION.EDB,17,0,32
,175,%AppDir%\ImeHotKey.reg,17,0,32
,176,%AppDir%\menusample.egd,17,0,32
,177,%AppDir%\orders.egd,17,0,32
,178,%AppDir%\papersize.txt,17,0,32
,179,%AppDir%\Readme.txt,17,0,32
,180,%AppDir%\REGISTER.htm,17,0,32
,181,%AppDir%\Report.doc,17,0,32
,182,%AppDir%\SERIES.TXT,17,0,32
,183,%AppDir%\EGridXP.exe,17,2,32
,184,%AppDir%\输入法兼容性说明.htm,17,0,32
,185,%AppDir%\Windows 7和Vista用户须知.htm,17,0,32

[SHORTCUTS]
s,%CommonAppSCFolder%\卸载易表.net,%AppDir%\uninstall.exe,,,,0,%AppDir%
s,%CommonAppSCFolder%\功能演示\基本功能演示,%AppDir%\Samples\基本功能演示文件.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\报表设计演示,%AppDir%\Samples\报表设计.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\统计函数演示,%AppDir%\Samples\常用统计函数演示.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\动态列表演示,%AppDir%\Samples\动态列表演示.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\函数示例一,%AppDir%\Samples\函数示例一.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\函数示例二,%AppDir%\Samples\函数示例二.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\时间计算演示,%AppDir%\Samples\时间计算演示.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\我的目录演示,%AppDir%\Samples\我的目录演示.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\条形码的显示和打印,%AppDir%\Samples\条形码的显示和打印.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\隐形按钮演示,%AppDir%\Samples\中国地图.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\功能演示\单元格公式演示,%AppDir%\Samples\单元格公式.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\重温2002韩日世界杯,%AppDir%\Samples\重温2002韩日世界杯.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\ABC账务报表系统,%AppDir%\Samples\ABC账务报表系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\SFG公司生产管理系统,%AppDir%\Samples\SFG公司生产管理系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\保险佣金计算系统,%AppDir%\Samples\保险佣金计算系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\财政工资统一发放系统,%AppDir%\Samples\财政工资统一发放系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\房地产交易中介系统,%AppDir%\Samples\房地产交易中介系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\服装厂计件工资系统,%AppDir%\Samples\服装厂计件工资系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\金色之路账务处理系统,%AppDir%\Samples\金色之路账务处理系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\客运公司燃油考核系统,%AppDir%\Samples\客运公司燃油考核系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\人事档案管理系统,%AppDir%\Samples\人事档案管理系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\身份证号码查询鉴别系统,%AppDir%\Samples\身份证号码查询鉴别系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\图书馆系统,%AppDir%\Samples\图书馆系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\现金银行日记帐,%AppDir%\Samples\现金银行日记帐.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\小小计算器,%AppDir%\Samples\小小计算器.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\学生成绩管理系统,%AppDir%\Samples\学生成绩管理系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\易讯个人秘书,%AppDir%\Samples\易讯个人秘书.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\宇翔影碟租售系统,%AppDir%\Samples\宇翔影碟租售系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\中国地图,%AppDir%\Samples\中国地图.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\众恒工资系统,%AppDir%\Samples\众恒工资系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\众恒进销存系统,%AppDir%\Samples\众恒进销存系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\众恒账务处理系统,%AppDir%\Samples\众恒账务处理系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\明信片、信封、支票套打,%AppDir%\Samples\明信片、信封、支票套打.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\金陵人事工资管理系统,%AppDir%\Samples\人事工资管理.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\应用实例\学生成绩统计系统,%AppDir%\Samples\学生成绩统计系统.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\易表.net,%AppDir%\EGridXP.exe,,,,1,%AppDir%,
s,%CommonAppSCFolder%\使用指南,%AppDir%\egridxp.chm,,,,1,%AppDir%,
s,%CommonAppSCFolder%\关于应用实例的说明,%AppDir%\Samples\readme.txt,,,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\内部命令列表,%AppDir%\do.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%,
s,%CommonAppSCFolder%\基本功能演示,%AppDir%\Samples\基本功能演示文件.egd,,%AppDir%\EgridXP.ICO,,1,%AppDir%\Samples,
s,%CommonAppSCFolder%\重要说明,%AppDir%\Readme.txt,,,,1,%AppDir%,
s,%CommonAppSCFolder%\输入法兼容性说明,%AppDir%\输入法兼容性说明.htm,,,,1,%AppDir%,
s,%CommonAppSCFolder%\Windows 7和Vista用户须知,%AppDir%\Windows 7和Vista用户须知.htm,,,,1,%AppDir%,
s,%CommonDesktop%\易表.net,%AppDir%\EGridXP.exe,,,,1,%AppDir%,

[REGISTRY_ENTRIES]
key,HKLM,Software
key,HKLM,Software\%ProductName%
key,HKLM,Software\%ProductName%\%ProductVersion%
value,HKLM,Software\%ProductName%\%ProductVersion%,s2gAppDir,s,%AppDir%
value,HKLM,Software\%ProductName%\%ProductVersion%,s2gAppShortcutFolder,s,%AppSCFolder%
key,HKCR,CLSID
key,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}
key,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\InprocServer32
value,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\InprocServer32,(Default),s,%WinSysDir%\InaCalcPro.dll
value,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\InprocServer32,ThreadingModel,s,Apartment
key,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\ProgID
value,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\ProgID,(Default),s,Inabyte.InaCalcPro.2
key,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\Programmable
key,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\TypeLib
value,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\TypeLib,(Default),s,{C548EA0E-831C-11d4-B0D5-0080ADC8C04D}
key,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\VersionIndependentProgID
value,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}\VersionIndependentProgID,(Default),s,Inabyte.InaCalcPro
value,HKCR,CLSID\{C548EA0F-831C-11d4-B0D5-0080ADC8C04D},(Default),s,InaCalcPro Class
key,HKCR,TypeLib
key,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}
key,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1
key,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\0
key,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\0\win32
value,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\0\win32,(Default),s,%WinSysDir%\InaCalcPro.dll
key,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\FLAGS
value,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\FLAGS,(Default),s,0
key,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\HELPDIR
value,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1\HELPDIR,(Default),s,%WinSysDir%
value,HKCR,TypeLib\{C548EA0E-831C-11D4-B0D5-0080ADC8C04D}\2.1,(Default),s,InaCalcPro 2.1 Type Library
key,HKCR,Inabyte.InaCalcPro
key,HKCR,Inabyte.InaCalcPro\CLSID
value,HKCR,Inabyte.InaCalcPro\CLSID,(Default),s,{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}
key,HKCR,Inabyte.InaCalcPro\CurVer
value,HKCR,Inabyte.InaCalcPro\CurVer,(Default),s,Inabyte.InaCalcPro.2
value,HKCR,Inabyte.InaCalcPro,(Default),s,InaCalcPro Class
key,HKCR,Inabyte.InaCalcPro.2
key,HKCR,Inabyte.InaCalcPro.2\CLSID
value,HKCR,Inabyte.InaCalcPro.2\CLSID,(Default),s,{C548EA0F-831C-11d4-B0D5-0080ADC8C04D}
value,HKCR,Inabyte.InaCalcPro.2,(Default),s,InaCalcPro Class
key,HKCR,Licenses
key,HKCR,Licenses\E0EF4837-4BE5-4CC9-AA9A-554AA8D4816A
value,HKCR,Licenses\E0EF4837-4BE5-4CC9-AA9A-554AA8D4816A,(Default),s,{188E10CB-AE75-4EAE-9B9D-EA57CF3D57E5}
key,HKCR,Licenses\4DC7A8A6-BE4B-4BBF-A2B4-2B18DF773B3D
value,HKCR,Licenses\4DC7A8A6-BE4B-4BBF-A2B4-2B18DF773B3D,(Default),s,{7F87B540-3872-44E0-9C22-11E23C838BA6}
key,HKCR,Licenses\403E0785-49A9-11d3-9BD5-D2DC2DD96072
value,HKCR,Licenses\403E0785-49A9-11d3-9BD5-D2DC2DD96072,(Default),s,aaabbbaaabababababab
key,HKCR,Licenses\04589820-F8F4-11d3-9A1F-AE842F4A083B
value,HKCR,Licenses\04589820-F8F4-11d3-9A1F-AE842F4A083B,(Default),s,

[SYSTEM_REQUIREMENTS]
AnyWindows=Yes
Windows95=Yes
Windows98=Yes
WindowsME=Yes
WindowsNT4=Yes
Windows2000=Yes
WindowsXP=Yes
LoginAsAdmin=Yes
AbortInstallation=Yes

[DIALOGS]
SplashWindow=No
SetupWindow=Yes
CustomDialogImage=No
CustomDialogBitmap_Pathname=%SetupDir%\
LanguageDialog=No
WelcomeDialog=Yes
LicenseDialog=No
ReadmeDialog=No
UserInfoDialog=No
TargetDirectoryDialog=Yes
SetupTypeDialog=No
CustomSetupDialog=No
ProgramIconOptionsDialog=No
ProgramGroupDialog=Yes
StartDialog=Yes
FinishDialog=Yes

[SPLASH_WINDOW]
Bitmap_Pathname=%SetupDir%\
Bitmap_Duration=2

[SETUP_WINDOW]
WindowTitle=Setup
GradientFill=Yes
ColorFrom=0x00FF0000
ColorTo=0x00000000
Heading=%ProductName% %ProductVersion%
HeadingFont=Times New Roman,-32,700,1,0,0
HeadingColor=0x00FFFFFF
HeadingAlignment=0
Heading3D=Yes
Subheading=%ProductDescription%
SubheadingFont=Times New Roman,-16,700,1,0,0
SubheadingColor=0x00FFFFFF
SubheadingAlignment=0
Subheading3D=Yes
Footer=%Copyright% %CompanyName%. All rights reserved. %ProductURL%
FooterFont=Arial,-13,400,1,0,0
FooterColor=0x0000FF00
FooterAlignment=0
Footer3D=No

[LICENSE_DIALOG]
License_Pathname=%SetupDir%\

[README_DIALOG]
Readme_Pathname=%SetupDir%\

[PROGRAM_ICON_OPTIONS_DIALOG]
AddCreateDesktopIconOption=Yes
AddCreateQuickLaunchIconOption=Yes

[FINISH_DIALOG]
Show_ViewReadme_CheckBox=No
Show_ViewReadme_Checked=Yes
Show_RunApplication_CheckBox=No
Show_RunApplication_Checked=Yes
Readme_Pathname=
Application_Pathname=

[RUNAPPS]
RunBeforeInstall=No
BeforeInstall=,,,1,1,1,
RunAfterInstall=Yes
AfterInstall=%AppDir%\Windows 7和Vista用户须知.htm,/s,%AppDir%,1,0,0,
RunBeforeUninstall=No
BeforeUninstall=,,,1,2,1,

[APPLICATION_FOLDERS]
%AppDir%
%AppDir%\Samples
%AppDir%\Samples\PIC
%AppDir%\wallpaper
%AppDir%\pic

[SYSTEM_FILES]
,186,%WinSysDir%\msvcp60.dll,29,2,32
,187,%WinSysDir%\InaCalcPro.dll,29,0,32
,188,%WinSysDir%\Actbar2.ocx,31,0,32
,189,%WinSysDir%\msvbvm60.dll,29,2,32
,190,%WinSysDir%\asycfilt.dll,29,2,32
,191,%WinSysDir%\VB6CHS.DLL,29,2,32
,192,%WinSysDir%\Vsflex7d.ocx,31,2,32
,193,%WinSysDir%\ActSizer.ocx,31,2,32
,194,%WinSysDir%\VSPRINT7.ocx,31,2,32
,195,%WinSysDir%\VSVPORT7.OCX,31,2,32
,196,%WinSysDir%\dao360.dll,31,2,32
,197,%WinSysDir%\msjint40.dll,29,2,32
,198,%WinSysDir%\msjter40.dll,29,2,32
,199,%WinSysDir%\msjet40.dll,31,2,32
,200,%WinSysDir%\MSSTDFMT.DLL,31,2,32
,201,%WinSysDir%\scrrun.dll,31,2,32
,202,%WinSysDir%\scrrnchs.dll,29,2,32
,203,%WinSysDir%\COMDLG32.OCX,31,2,32
,204,%WinSysDir%\CmDlgCHS.dll,29,2,32
,205,%WinSysDir%\MSCOMCT2.OCX,31,2,32
,206,%WinSysDir%\MSCc2CHS.dll,29,2,32
,207,%WinSysDir%\TABCTL32.OCX,31,2,32
,208,%WinSysDir%\TabCtCHS.dll,29,2,32
,209,%WinSysDir%\MSCOMCTL.OCX,31,2,32
,210,%WinSysDir%\MSCmCCHS.dll,29,2,32
,211,%WinSysDir%\VB5DB.DLL,29,2,32
,212,%WinSysDir%\MFC42.DLL,29,2,32
,213,%WinSysDir%\OLEAUT32.DLL,31,2,32
,214,%WinSysDir%\OLEPRO32.DLL,31,2,32
,215,%WinSysDir%\STDOLE2.TLB,31,2,32
,216,%WinSysDir%\yibiao.dll,29,0,32
,217,%WinSysDir%\tx4ole11.ocx,31,2,32
,218,%WinSysDir%\tx11.dll,29,2,32
,219,%WinSysDir%\tx11_bmp.flt,29,2,32
,220,%WinSysDir%\tx11_doc.dll,29,2,32
,221,%WinSysDir%\tx11_htm.dll,29,2,32
,222,%WinSysDir%\tx11_ic.dll,29,2,32
,223,%WinSysDir%\tx11_ic.ini,29,0,32
,224,%WinSysDir%\tx11_jpg.flt,29,2,32
,225,%WinSysDir%\tx11_obj.dll,29,2,32
,226,%WinSysDir%\tx11_rtf.dll,29,2,32
,227,%WinSysDir%\tx11_tif.flt,29,2,32
,228,%WinSysDir%\tx11_tls.dll,29,2,32
,229,%WinSysDir%\tx11_wmf.flt,29,2,32
,230,%WinSysDir%\tx11_wnd.dll,29,2,32
,231,%WinSysDir%\tx11_png.flt,29,2,32
,232,%WinSysDir%\msvbvm50.dll,29,2,32
,233,%WinSysDir%\MSVCRT.DLL,29,2,32
,234,%WinSysDir%\Comcat.dll,31,2,32
,235,%WinSysDir%\MSVCRT40.DLL,29,2,32
,236,%WinSysDir%\Big2GB.ocx,31,2,32
,237,%WinSysDir%\MSBCODE9.OCX,31,2,32

[SHORTCUT_FOLDERS]
%CommonAppSCFolder%
%CommonAppSCFolder%\功能演示
%CommonAppSCFolder%\应用实例

[FILE_TYPES]
.egd,egd.Document,易表.net 文件,%AppDir%\EGridXP.exe %1,%AppDir%\EgridXP.ICO,0

